Bug 737551 - Review Request: rubygem-ruby-progressbar - Ruby/ProgressBar is a text progress bar library for Ruby
Summary: Review Request: rubygem-ruby-progressbar - Ruby/ProgressBar is a text progres...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-09-12 14:30 UTC by Darryl L. Pierce
Modified: 2015-06-22 00:07 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-02-08 19:22:23 UTC


Attachments (Terms of Use)

Description Darryl L. Pierce 2011-09-12 14:30:08 UTC
Spec URL: http://mcpierce.fedorapeople.org/rpms/rubygem-ruby-progressbar.spec
SRPM URL: http://mcpierce.fedorapeople.org/rpms/rubygem-ruby-progressbar-0.0.10-1.fc15.src.rpm
Description: Ruby/ProgressBar is a text progress bar library for Ruby.
It can indicate progress with percentage, a progress bar,
and estimated remaining time


Note You need to log in before you can comment on or make changes to this bug.